<?php
session_start();
include_once 'shikanisha.kts.php';

$sql = "SELECT * FROM vendors";
$result = mysqli_query($conn, $sql);

if(mysqli_num_rows($result) > 0){
	while($row = mysqli_fetch_assoc($result)){
		echo "<tr>";
		echo "<td>".$row["vendor_id"]."</td>";
		echo "<td>".$row["vendor_name"]."</td>";
		echo "<td>".$row["vendor_phone"]."</td>";
		echo "<td><button class='btn btn-danger delete_vendor' data-id='".$row["vendor_id"]."'>Delete</button></td>";
		echo "</tr>";
	}
}
?>
